# Class RemoveConnectionReply

#### Hierarchy

- unknown
  - RemoveConnectionReply

- Defined in src/protobuf/grpc_pb.d.ts:872
- Defined in src/protobuf/grpc_pb.d.ts:881

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new RemoveConnectionReply(): RemoveConnectionReply

- #### Returns RemoveConnectionReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:873

### toObject

- toObject(includeInstance?: boolean): RemoveConnectionReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns RemoveConnectionReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:874

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): RemoveConnectionReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns RemoveConnectionReply

  - Defined in src/protobuf/grpc_pb.d.ts:877

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: RemoveConnectionReply, reader: BinaryReader): RemoveConnectionReply

- #### Parameters

  - ##### message: RemoveConnectionReply

  - ##### reader: BinaryReader

  #### Returns RemoveConnectionReply

  - Defined in src/protobuf/grpc_pb.d.ts:878

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: RemoveConnectionReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: RemoveConnectionReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:876

### `Static` toObject

- toObject(includeInstance: boolean, msg: RemoveConnectionReply): RemoveConnectionReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: RemoveConnectionReply

  #### Returns RemoveConnectionReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:875

Generated using TypeDoc